trader_mom
trader_natr
Trader Functions
PHP Manual

# trader_mult

(PECL trader >= 0.2.0)

trader_mult — Vector Arithmetic Mult

### Description

array trader_mult ( array `$real0` , array `$real1` )

Calculates the vector dot product of `real0` with `real1` and returns the resulting vector.

### Parameters

`real0`

  Array of real values.

`real1`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.

trader_mom
trader_natr
Trader Functions
PHP Manual